#version 430
#if 1
#define extern uniform
#define Image sampler2D
#endif

layout (binding=0) uniform sampler2D input;
in vec2 texcoord;
layout (location=0) out vec4 out0;

extern vec2 r;
extern float t;

void main() {
	out0 = vec4(0.,0.,1.,1.);
}
